Subject: Re: The Hitchhiker's Guide to the Galaxy
From: Christian Graham <[email-masked]>
To: Animation Productions <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 29 Jun 1995 10:41:11 +0100 (BST)

On Thu, 29 Jun 1995, Animation Productions wrote:

> In article  [email-masked] writes:
> 
> >Is anyone working on an Infinite-Probability rendering engine for
> >LightWave? ... No more waiting  :-) 
> 
> >Dan Esmond
> >Animagic
> 
> Yeah, but the problem seem's to be that it render's all the frames at any free
> probable moment in time (Past & Future) therfore rendering some frames before 
> my computer was ever built! (ie. 1486 B.C.), which in turn renders (No pun 
> intended! ) the whole thing completly useless.
> 

Given the values on the time to render last frame I sometimes get (values 
in the order of 10^8) - I would guess that I'm already rendering 
animations that I left the computer to render before I bought Lightwave:)

Best Regards,

Christian.
--
Christian Graham <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]